- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# static.c File Reference

`#include <lib/kprintf.h>`

Include dependency graph for static.c:

Go to the source code of this file.

## Functions
int | static_constructors (void)
| Sets up the ctors.

## Function Documentation

int static_constructors | ( | void |  | ) |

Sets up the ctors.

Definition at line 36 of file static.c.